;
; Sports Cars Driver File (2 May, 2018)
;
; Lakeside 1967 - WIP
;
; 7 AI Drivers - Player #27
;
; 0 - Ford GT40 Mk IIB
; 0 - Chaparral 2D
; 1 - Lola T70 Mk III	Westbury/de Udy
; 0 - Chaparral 2F
; 1 - Ferrari 330 P4	Attwood/Piper
; 0 - Ford GT40 Mk IV
; 0 - Mirage M1
; 3 - Ford GT40 Mk I	Thompson/Lowther, Lucas/Pike, Drury/Holland
; 2 - Porsche 910-8	Schütz/Buzzetta, Hawkins/Koch
;
;Car# Drivers					Actual Car-Type		Team-Order

; 5 - Peter Westbury/Mike de Udy		Lola T70 Mk III		1
;31 - Richard Attwood/David Piper		Ferrari 365 P2/3 Spyder	1
;17 - Udo Schütz/Joe Buzzetta			Porsche 910-6 Spyder	1
;19 - Paul Hawkins/Gerhard Koch			Porsche 910-6 Spyder	2
;11 - Dick Thompson/Ed Lowther			Ford GT40 Mk I		1
;51 - Charles Lucas/Roy Pike			Ford GT40 Mk I		2
;59 - Terry Drury/Keith Holland			Ford GT40 Mk I		3
;

; Lola T70 Mk III Entry

[ driver_1 ]
team_number = 2                         	; team_number
team_order = 1                                  ; team_order
car_number = 5					; car_number
first_name = Peter                        	; first_name
last_name = Westbury                          	; last_name
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 17
aggression = 1.000
alertness = 1.003
experience = 1.006
hype = 0.934
qualifying = 1.000
quickness = 1.000
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 64
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTWesdeU
skin = 
variability = 0.015

; Ferrari 330 P4 (Ferrari 365 P2/3) Entry

[ driver_2 ]
team_number = 4
team_order = 1
car_number = 31
first_name = Richard
last_name = Attwood
home_town = Great Britain
nationality = 12
helmet_color = 6
bump_order = 8
aggression = 1.000
alertness = 1.003
experience = 1.006
hype = 0.922
qualifying = 1.000
quickness = 1.000
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTAttPip
skin = 
variability = 0.015

; Porsche 910-8 (Porsche 910-6) Entry (2 Cars)

[ driver_3 ]
team_number = 8                         	; team_number
team_order = 1                                  ; team_order
car_number = 17                          	; car_number
first_name = Udo                            	; first_name
last_name = Schütz                        	; last_name
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 9
aggression = 1.000
alertness = 1.003
experience = 1.008
hype = 0.980
qualifying = 1.000
quickness = 0.999
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTSchBuz
skin = 
variability = 0.015

[ driver_4 ]
team_number = 8                         	; team_number
team_order = 2                                  ; team_order
car_number = 19                          	; car_number
first_name = Paul                        	; first_name
last_name = Hawkins	                    	; last_name
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 7
aggression = 1.000
alertness = 1.003
experience = 1.002
hype = 0.998
qualifying = 1.000
quickness = 1.005
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 13
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTHawKoc
skin = 
variability = 0.015

; Ford GT40 Mk I Entry (3 Cars)

[ driver_5 ]
team_number = 7                         	; team_number
team_order = 1                                  ; team_order
car_number = 11                        		; car_number
first_name = Dick				; first_name
last_name = Thompson				; last_name
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 15
aggression = 1.000
alertness = 1.003
experience = 1.029
hype = 0.968
qualifying = 1.000
quickness = 0.978
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTThoLow
skin = 
variability = 0.015

[ driver_6 ]
team_number = 7                         	; team_number
team_order = 2                                  ; team_order
car_number = 51                        		; car_number
first_name = Charles				; first_name
last_name = Lucas				; last_name
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 10
aggression = 1.000
alertness = 1.003
experience = 1.005
hype = 0.944
qualifying = 1.000
quickness = 1.002
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTLucPik
skin = 
variability = 0.015

[ driver_7 ]
team_number = 7                         	; team_number
team_order = 3                                  ; team_order
car_number = 59                        		; car_number
first_name = Terry				; first_name
last_name = Drury				; last_name
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 7
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 0.940
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 13
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTDruHol
skin = 
variability = 0.015
